@charset "utf-8";




#infoList *{
	margin:0;padding:0;
	color:#000;
}
#infoList li{
	margin-top:10px;
	list-style-type:none;
	color: #000;
}

#infoLink *{
	color:#000;
}
#infoLink{
	margin-top:10px;
	color: #000;
}

#blogRss *{
	margin:0;padding:0;
	color:#000;
}
#blogRss li{
	margin:10px 0;
	list-style-type:none;
	color: #000;
}

/* --- slide --- */

tml, body { height:100%; }
/* すべての写真を格納するdiv定義 */
#pcontainer { position:relative;width:100%; height:100%; }
/* 各スライドdivの背景画像設定 */
#photo1 { background-image: url(images/1.jpg); }
#photo2 { background-image: url(images/2.jpg); }
#photo3 { background-image: url(images/3.jpg); }
#photo4 { background-image: url(images/4.jpg); }
#photo5 { background-image: url(images/5.jpg); }
/* 表示画面サイズ幅が640px以下で画像切り替え */
@media screen and (max-width: 640px) {
    #photo1 { background-image: url(images/s1.jpg); }
    #photo2 { background-image: url(images/s2.jpg); }
    #photo3 { background-image: url(images/s3.jpg); }
    #photo4 { background-image: url(images/s4.jpg); }
    #photo5 { background-image: url(images/s5.jpg); }
}
/* 全スライド共通のstyleとanimationの設定 */
.frame { 
    width:100%; height:100%; position:absolute;top:0;left:0;
    background-size:cover;
    opacity:0;
    animation:imgTrans 30s infinite;
    -webkit-animation:imgTrans 30s infinite;
}
/* 各スライドのanimationに時間的ずれを設定 */
#photo2 { animation-delay: 6s;-webkit-animation-delay: 6s; }
#photo3 { animation-delay:12s;-webkit-animation-delay:12s; }
#photo4 { animation-delay:18s;-webkit-animation-delay:18s; }
#photo5 { animation-delay:24s;-webkit-animation-delay:24s; }
/* メモ表示の共通したstyleとanimationの設定 */
.memo {
    display:inline-block;
    max-width:300px;width:85%;
    background-color: rgba( 255, 255, 255, 0.6 );
    padding:10px;
    position:absolute;
    bottom:10%;
    left:5%;
    font-size:14px;
    opacity:0;
    animation:txtTrans 30s infinite;
    -webkit-animation:txtTrans 30s infinite;
}
/* 各メモのanimationに時間的ずれを設定 */
#photo2 .memo { animation-delay: 6s;-webkit-animation-delay: 6s; }
#photo3 .memo { animation-delay:12s;-webkit-animation-delay:12s; }
#photo4 .memo { animation-delay:18s;-webkit-animation-delay:18s; }
#photo5 .memo { animation-delay:24s;-webkit-animation-delay:24s; }
/* 一時停止ボタンとプレイボタンの表示とanimation制御の定義 */
#pause_btn:checked ~ #pcontainer .frame { animation-play-state:paused;-webkit-animation-play-state:paused; }
#pause_btn:checked ~ #pcontainer .frame span { animation-play-state:paused;-webkit-animation-play-state:paused; }
#pause_btn:checked ~ #pause img { display:none; }
#pause_btn:checked ~ #play img { display:block; }
#play_btn:checked ~ #pcontainer .frame { animation-play-state:running;-webkit-animation-play-state:running; }
#play_btn:checked ~ #pcontainer .frame span { animation-play-state:running;-webkit-animation-play-state:running; }
/* 一時停止ボタンとプレイボタンのstyleの定義 */
.r_btn { display:none; }
#play img { display:none; }
label { position:absolute;left:50%;bottom:5%;margin-left:-30px; }
label img { max-width:60px; width:70%;} 
label img:hover { cursor:pointer; }
/* スライドのFadeIn,FadeOutのanimation設定 */
@keyframes imgTrans {
 0%   { opacity:0; }
 5%   { opacity:1; }
 18%  { opacity:1; }
 22%  { opacity:0; } 
 100% { opacity:0; }
}
@-webkit-keyframes imgTrans {
 0%   { opacity:0; }
 5%   { opacity:1; }
 18%  { opacity:1; }
 22%  { opacity:0; } 
 100% { opacity:0; }
}
/* メモ表示のanimation設定 */
@keyframes txtTrans {
 0% {   opacity:0; bottom: 5%; }
 5% {   opacity:1; bottom:15%; }
 18% {  opacity:1; bottom:15%; }
 22% {  opacity:1; bottom:15%; } 
 100% { opacity:0; bottom: 5%; }
}
@-webkit-keyframes txtTrans {
 0% {   opacity:0; bottom: 5%; }
 5% {   opacity:1; bottom:15%; }
 18% {  opacity:1; bottom:15%; }
 22% {  opacity:1; bottom:15%; } 
 100% { opacity:0; bottom: 5%; }
}



/* --- ページトップ　--- */

    #pageTop {

      position: fixed;
      bottom: 20px;
      right: 20px;
    }

     

    #pageTop a {
      display: block;
      z-index: 999;
      padding: 8px 0 0 8px;
      border-radius: 30px;
      width: 35px;
      height: 35px;
      background-color: #9FD6D2;
      color: #fff;
      font-weight: bold;
      text-decoration: none;
      text-align: center;
    }

     

    #pageTop a:hover {
      text-decoration: none;
      opacity: 0.7;
    }




/* --- リンクマウスオーバー明るく　--- */

a:hover img{
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	color: #000;
}


figure {
	width: 280px;
	height: 300px;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
}


figure {
	position: relative;
}
figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}




/* --- タイプ2 デザイン1 --- */


/* --- 全体の背景・テキスト --- */
body {
min-width: 1000px; /* 全体の最小幅 */
margin: 0;
padding: 0;
background-color: #ffffff; /* 全体の背景色 */
color: #696969; /* 全体の文字色 */
font-size: 80%; /* 全体の文字サイズ */
}

/* --- 全体のリンクテキスト --- */
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #F00;
}
a:active {
	color: #000;
}

/* --- コンテナ --- */
#header div.container,
#content div.container,
#footer div.container {
	width: 1000px; /* コンテナの幅 */
	margin: 0 auto; /* センタリング */
	font-size: 14px;
	color: #000;
	font-style: inherit;
	font-family: メイリオ;
}


/* --- ▼ヘッダ内の設定開始 --- */

/* --- ヘッダ --- */
#header{
	padding-bottom: 0px; /* ヘッダの下パディング */
	background-color: #FFFFFF; /* ヘッダの背景色 */
background: url() repeat-y top; /* トップエリアの背景 */
}

/* --- トップエリア --- */
#header div.top {
margin-bottom: 0px; /* トップエリアの下マージン */
padding: 3px 0 3px; /* トップエリアのパディング（上、左右、下） */
background: url() repeat-y top; /* トップエリアの背景 */
border-bottom: 0px #ffffff solid; /* トップエリアの下境界線 */
}
#header div.top div.container {
	position: relative; /* 相対配置（ガイドメニューのために設定） */
	background-color: #FFFFFF;
}

/* --- サイトタイトル --- */
#header h1.siteTitle,
#header p.siteTitle {
margin: 0 0 7px; /* サイトタイトルのマージン（上、左右、下） */
font-size: 100%; /* サイトタイトルの文字サイズ */
	background-color: #000000;
}

/* サイトタイトルの画像 */
#header h1.siteTitle img,
#header p.siteTitle img {
border: none;
}

/* --- キャッチフレーズ --- */
#header p.catch {
margin: 0;
}
#header p.catch strong {
font-weight: normal; /* 文字の太さ（ノーマル） */
}

/* --- ガイドメニュー --- */
#header ul.guide {
position: absolute; /* 絶対配置 */
top: 5px; /* 上からの距離 */
right: 10px; /* 右からの距離 */
margin: 0;
padding: 0;
list-style-type: none;
}
/* メニュー項目 */
#header ul.guide li {
display: inline;
padding: 0 7px 0 13px; /* 項目のパディング（上右下左） */
background: url(../image/menu_triangle1_box.gif) no-repeat 0 0.2em; /* 項目の背景（マーカー） */
}

/* --- オープニングエリア（トップページ） --- */
#header div.opening {
padding: 3px 0; /* オープニングエリアのパディング（上下、左右） */
background: #F27600 url(/images/bg.jpg) repeat-x top; /* オープニングエリアの背景 */
border-bottom: 0px #000000 solid; /* オープニングエリアの下境界線 */
}
/* オープニングエリア内の見出し */
#header div.opening h2 {
margin: 0;
}

/* --- ヘッダメニュー --- */
#header div.nl {
background: #11c132 url(../image/hor_menu6_off.gif) repeat-y top; /* ヘッダメニューの背景 */
border-top: 3px #000000 solid; /* ヘッダメニューの上境界線 */
border-bottom: 2px #000000 solid; /* ヘッダメニューの下境界線 */
}
/* --- メニュー本体 --- */
#header div.nl ul {
width: 998px; /* メニュー本体の幅（コンテナの幅から2px引いた値） */
margin: 0;
padding: 0;
border-left: 0px #000000 solid; /* メニュー本体の左境界線 */
border-right: 0px #000000 solid; /* メニュー本体の右境界線 */
list-style-type: none;
text-align: center;
}
/* メニュー項目 */
#header div.nl li {
width: 170px; /* 項目の幅 */
float: left;
line-height: 100%;
}
/* 最初の項目と最後の項目 */
#header div.nl li.first,
#header div.nl li.last {
width: 147px; /* 項目の幅 */
}
/* リンクエリア */
#header div.nl li a {
	display: block;
	position: relative; /* IE6用 */
	padding: 8px 2px 5px; /* リンクエリアのパディング（上、左右、下） */
	border-left: 1px #000000 solid; /* リンクエリアの左境界線 */
	border-right: 1px #000000 solid; /* リンクエリアの右境界線 */
	text-decoration: none; /* テキストの下線（なし） */
	font-weight: bold; /* 文字の太さ（太字） */
	color: #000000; /* 文字色 */
	background-color: #000000;
}
/* 英字部分 */
#header div.nl li a span.en {
display: block;
margin-top: 2px; /* 英字部分の上マージン */
font-size: 100%; /* 英字の文字サイズ */
font-weight: normal; /* 文字の太さ（ノーマル） */
color: #eee8aa; /* 英字の文字色 */
}
/* ポイント時とアクティブ時の設定 */
#header div.nl li a:hover,
#header div.nl li.active a {
background: #000000 url(../image/hor_menu6_on.gif) repeat-x top; /* ポイント時（アクティブ時）の背景 */
}
#header div.nl li a:hover span.en,
#header div.nl li.active span.en {
color: #F70B2B; /* ポイント時（アクティブ時）の英字の文字色 */
}

/* --- トピックパス（下層ページ） --- */
#header div.topicPath {
margin: 0;
padding: 7px 2px; /* トピックパスのパディング（上下、左右） */
background-color: #000000; /* トピックパスの背景色 */
}
#header div.topicPath ol {
margin: 0;
padding: 0;
list-style-type: none;
}
/* リスト項目 */
#header div.topicPath li {
display: inline;
}
/* リンクエリア */
#header div.topicPath li a {
padding-right: 12px; /* リンクエリアの右パディング */
background: url(../image/topic_path_gray.gif) no-repeat right; /* リンクエリアの背景（区切り記号） */
}

/* --- 罫線 --- */
#header hr.none {
display: none; /* 表示形式（なし） */
}

/* --- ▲ヘッダ内の設定終了 --- */


/* --- ▼コンテンツ内の設定開始 --- */

/* --- コンテンツ --- */
#content {
padding: 35px 0 10px; /* コンテンツのパディング（上、左右、下） */
background: #ffffff url() repeat-y 0 -5px; /* コンテンツの背景 */
}


/* --- ▼メインカラム内の設定開始 --- */

/* --- メインカラム --- */
#main {
float: right;
width: 990px; /* メインカラムの幅 */
}

/* --- ページタイトル（下層ページ） --- */
#main h1.pageTitle {
margin: 0 0 0px 20px; /* ページタイトルのマージン（上右下左） */
padding: 0 0px; /* ページタイトルのパディング（上下、左右） */
font-size: 180%; /* ページタイトルの文字サイズ */
color: #4075a5; /* ページタイトルの文字色 */
}

/* --- セクション（共通設定） --- */
#main div.section {
margin: 0 0 2em 20px; /* セクションのマージン（上右下左） */
}

/* --- 標準セクション --- */
/* --- 見出しエリア --- */
#main div.normal div.heading {
margin: 0 0 1em; /* 見出しエリアのマージン（上、左右、下） */
padding: 0px 0px; /* 見出しエリアのパディング（上下、左右） */
background: #000000 url() repeat-y right; /* 見出しエリアの背景 */
}
/* 見出し */
#main div.normal h2 {
margin: 0;
padding-left: 0px; /* 見出しの左パディング */
background: url() no-repeat 0 0.15em; /* 見出しの背景（マーク） */
font-size: 130%; /* 見出しの文字サイズ */
line-height: 100%; /* 行の高さ */
}
/* 段落 */
#main div.normal p {
margin: 0 10px 1em; /* 段落のマージン（上、左右、下） */
line-height: 160%; /* 行の高さ */
}

/* --- 強調セクション --- */
#main div.emphasis {
margin-bottom: 3em; /* セクションの下マージン（上書き） */
padding: 0.8em 0px 0; /* セクションのパディング（上、左右、下） */
background: url() no-repeat top; /* セクションの背景 */
}
 /* 見出し */
#main div.emphasis h2 {
	margin: 0 0 0.8em; /* 見出しのマージン（上、左右、下） */
	font-size: 130%; /* 見出しの文字サイズ */
	color: #666; /* 見出しの文字色 */
}
 /* 段落 */
#main div.emphasis p {
margin: 0 0 0em; /* 段落のマージン（上、左右、下） */
line-height: 150%; /* 行の高さ */
}

/* --- 新着情報（トップページ） --- */
#main div.update dl {
width: 620px; /* 新着情報の幅（メインカラムの幅から40px引いた値） */
margin: 0 auto; /* センタリング */
}
/* 日付エリア */
#main div.update dt {
width: 6.7em; /* 日付エリアの幅 */
float: left;
padding: 7px 0 6px 3px; /* 日付エリアのパディング（上右下左） */
line-height: 120%; /* 行の高さ */
}
/* 本文エリア */
#main div.update dd {
margin: 0;
padding: 7px 3px 6px 6.6em; /* 本文エリアのパディング（上右下左） */
border-bottom: 1px #c0c0c0 dotted; /* 本文エリア下境界線 */
line-height: 120%; /* 行の高さ */
}

/* --- ▲メインカラム内の設定終了 --- */


/* --- ▼サイドバー内の設定開始 --- */

/* --- サイドバー --- */
#nav {
float: right;
width: 0px; /* サイドバーの幅 */
}

/* --- セクション（共通設定） --- */
#nav div.section {
margin-bottom:10px; /* セクションの下マージン */
}
/* 見出し */
#nav div.section h2 {
margin: 0 0 0.0em; /* 見出しのマージン（上、左右、下） */
padding: 0px 0px; /* 見出しのパディング（上下、左右） */
font-size: 120%; /* 見出しの文字サイズ */
}
/* 段落 */
#nav div.section p {
margin: 0 0px 0.6em; /* 段落のマージン（上、左右、下） */
line-height: 130%; /* 行の高さ */
}

/* --- 標準セクション（グレー） --- */
#nav div.normal {
padding: 2px; /* セクションのパディング */
background-color: #ffffff; /* セクションの背景色 */
border: 1px #e0e0e0 solid; /* セクションの境界線 */
}
/* 見出し */
#nav div.normal h2 {
background-color: #000000; /* 見出しの背景色 */
}

/* --- 強調セクション1（水色） --- */
#nav div.emphasis {
padding: 0px; /* セクションのパディング */
border: 0px #ffffff solid; /* セクションの境界線 */
}
#nav div.emphasis div.inner {
padding: 2px; /* 内部のパディング */
background: #ffffff url(../image/box_back_blue1.gif) repeat-x top; /* 内部の背景 */
}
/* 見出し */
#nav div.emphasis h2 {
background-color: #ffffff; /* 見出しの背景色 */
}

/* --- 強調セクション2（グリーン） --- */
#nav div.strong {
padding: 0px; /* セクションのパディング */
border: 0px #e0e0e0 solid; /* セクションの境界線 */
}
#nav div.strong div.inner {
padding: 0px; /* 内部のパディング */
background: #000000 url(../image/box_back_green1.gif) repeat-x top; /* 内部の背景 */
}
/* 見出し */
#nav div.strong h2 {
background-color: #ffffff; /* 見出しの背景色 */
}

/* --- サブメニュー --- */
/* サブメニュー内の見出し */
#nav div.subMenu h2 {
margin: 0 0 2px; /* 見出しのマージン（上書き） */
padding: 20px 9px 6px; /* 見出しのパディング（上書き） */
border-bottom: 1px #000000 solid; /* 見出しの下境界線 */
}
/* メニューエリア */
#nav div.subMenu ul.nl {
margin: 0;
padding: 0;
list-style-type: none;
}
/* メニュー項目 */
#nav div.subMenu ul.nl li {
margin-bottom: 2px; /* 項目の下マージン */
border-bottom: 1px #000000 dotted; /* 項目の下境界線 */
}
/* リンクエリア */
#nav div.subMenu ul.nl li a {
display: block;
position: relative; /* IE6用 */
padding: 12px 10px; /* リンクエリアのパディング（上下、左右） */
background: #ebf0f3 url(../image/ver_menu5_6off.gif) repeat-y right; /* リンクエリアの背景 */
color: #404040; /* 文字色 */
text-decoration: none; /* テキストの下線（なし） */
}
/* ポイント時の設定 */
#nav div.subMenu ul.nl li a:hover {
background: #ebf0f3 url(../image/ver_menu5_6on.gif) repeat-y right; /* ポイント時の背景 */
text-decoration: underline; /* テキストの下線（あり） */
}

/* --- お問い合わせ --- */
#nav div.contact {
padding-bottom: 0.3em; /* セクションの下パディング */
}
/* 段落 */
#nav div.contact p {
margin-bottom: 0.4em; /* 段落の下マージン（上書き） */
}
/* 電話番号 */
#nav div.contact p.tel {
margin-bottom: 0.1em; /* 段落の下マージン（上書き） */
font-size: 150%; /* 電話番号の文字サイズ */
font-weight: bold; /* 文字の太さ（太字） */
color: #2b2b2b; /* 電話番号の文字色 */
}
/* フォームへのリンク */
#nav div.contact p.form {
margin-top: 0.7em; /* 段落の上マージン（上書き） */
padding: 3px; /* 段落のパディング（白フチの幅） */
background-color: #ffffff; /* 段落の背景色（白フチの色） */
border: 1px solid; /* 段落の境界線（太さ、スタイル） */
border-color: #e0e0e0 #cccccc #cccccc #e0e0e0; /* 段落の境界線色（上右下左） */
text-align: center;
line-height: 100%; /* 行の高さ（上書き） */
}
/* リンクエリア */
#nav div.contact p.form a {
display: block;
position: relative; /* IE6用 */
padding: 12px 2px; /* リンクエリアのパディング（上下、左右） */
background: #3f99b3 url(../image/form_back1_off.gif) repeat-x top; /* リンクエリアの背景 */
font-size: 110%; /* リンクエリアの文字サイズ */
font-weight: bold; /* 文字の太さ（太字） */
color: #000000; /* リンクエリアの文字色 */
text-decoration: none; /* テキストの下線（なし） */
}
/* ポイント時の設定 */
#nav div.contact p.form a:hover {
background: #54b3cf url(../image/form_back1_on.gif) repeat-x top; /* ポイント時の背景 */
}

/* --- ▲サイドバー内の設定終了 --- */


/* --- 罫線 --- */
#content hr.clear {
clear: right; /* 右フロートのクリア */
width: 100%;
margin: 0;
visibility: hidden; /* 非表示 */
}

/* --- ▲コンテンツ内の設定終了 --- */


/* --- ▼フッタ内の設定開始 --- */

/* --- フッタ --- */
#footer {
padding: 10px 0; /* フッタのパディング（上下、左右） */
background: #F60 url() repeat-x top; /* フッタの背景 */


}

#footer2 {
padding: 10px 0; /* フッタのパディング（上下、左右） */
background: #F60 url() repeat-x top; /* フッタの背景 */


}

#footer3 {
padding: 10px 0; /* フッタのパディング（上下、左右） */
background: #EFF7FE url() repeat-x top; /* フッタの背景 */


}

#footer5 {
padding: 10px 0; /* フッタのパディング（上下、左右） */
background: #ffffff url() repeat-x top; /* フッタの背景 */


}

#footer10 {
padding: 10px 0; /* フッタのパディング（上下、左右） */
background: #000000 url() repeat-x top; /* フッタの背景 */


}

/* --- フッタメニュー --- */
#footer ul.nl {
margin: 0 0 30px; /* フッタメニューのマージン（上、左右、下） */
padding: 0;
list-style-type: none;
}
/* --- メニュー項目 --- */
#footer ul.nl li {
padding: 0 7px 0 11px; /* 項目のパディング（上右下左） */
background: url(../image/menu_triangle1.gif) no-repeat 0 0.2em; /* 項目の背景（マーカー） */
display: inline;
}
/* ガイドメニュー */
#footer ul.guide {
margin: 0 0 30px; /* ガイドメニューのマージン（上書き） */
}

/* --- アドレス・コピーライト --- */
#footer address {
font-style: normal;
line-height: 200%; /* 行の高さ */
}

/* --- ▲フッタ内の設定終了 --- */


/* --- ▼その他の設定開始 --- */

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}

/* --- ▲その他の設定終了 --- */
